Bug 23613 (xserver-1.7) - xserver 1.7 tracker
Summary: xserver 1.7 tracker
Status: CLOSED FIXED
Alias: xserver-1.7
Product: xorg
Classification: Unclassified
Component: Release (show other bugs)
Version: git
Hardware: All All
: medium normal
Assignee: Daniel Stone
QA Contact: Xorg Project Team
URL:
Whiteboard:
Keywords:
Depends on: 10013 11477 11505 13932 16509 18321 19470 21363 23286 23298 23607 23608 23645 23889 23989 24008 24011 24060 24144 24187 24200 24244 24245 24246
Blocks: xserver-trackers xorg-7.5 xserver-1.7.x
  Show dependency treegraph
 
Reported: 2009-08-31 17:22 UTC by Daniel Stone
Modified: 2011-10-15 18:59 UTC (History)
3 users (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Stone 2009-08-31 17:22:30 UTC
this bug exists solely to track issues blocking the release of 1.7.0.
Comment 1 Peter Hutterer 2009-09-01 17:16:41 UTC
I doubt Bug #20500 will be fixed for 1.7.0 but it should be for 1.7.x.
Comment 2 Peter Hutterer 2009-10-05 22:12:48 UTC
1.7.0 was released - FIXED.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.